.page-header {
    border: none;
    margin: 80px 0 40px;
    h2{
        font-size: 35px;
        text-transform: capitalize;
        text-align: center;
        color: #fff;
        small {
            color: #fff;
            font-size: 22px;
            font-weight: 300;
            margin-top: 10px;
            padding-bottom: 10px;
            display:block;
        }
    }
    &:after {
        content: "";
        display: block;
        position: relative;
        height: 3px;
        width: 113px;
        background-color: #f9c56a;
        margin: 0px auto;
    }
}

.feature {
    background:url(./../../assets/img/bg4.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 25px;   
    .feature-block {
        background-color: #ffffff;
        margin-bottom: 30px;
        .feature-img {
            overflow: hidden;
        }
        .feature-content {
            padding: 6px 28px 11px;
            .page-header {
                margin: 20px 0 10px;
                h2 {
                    font-size: 20px;
                    text-align: left;
                    text-transform: uppercase;
                    padding-bottom: 8px;  
                    a{
                        text-decoration: none;
                    }                  
                }
                &:after {
                    content: "";
                    display: block;
                    position: relative;
                    height: 3px;
                    width: 113px;
                    background-color: #f9c56a;
                    margin: 0px;
                }
            }
        }
    }
}
